Subject: [sidr] Audio timestamps from IETF74 San Francisco

From: Samuel Weiler <[email-masked]>
Date: Tue, 2 Jun 2009 12:45:26 -0400 (EDT)

I went back and listened to the audio archive of the San Francisco 
meeting.  I plan to post some form of notes or partial transcript, but 
I'm starting with some timestamps from the audio file so that others 
looking for particular discussions might better be able to find them. 
These are the times shown by my MP3 player when listening to:

ftp://videolab.uoregon.edu/pub/videolab/media/ietf74/ietf74-continental_4-tues-am.mp3

The below is NOT intended to be a summary of the meeting, just a set 
of guideposts along the way.  See subsequent post(s) for the details.

[11:15] meeting starts
[13:45] Greg Lebovitz promoting the kmart work
[17:50] Matt Lepinski re: architecture draft.
[25:30] Sandy's Q re: RIR names
[31:00] Rob A re: mandatory stable name
         Matt re: ERX example; Terry responds
[44:30] Sandy re: name uniqueness
[51:15] Steve Kent on CP doc
[1:00:45] Steve implies that he's using MSWord for writing i-d's
[1:01:40] Andrei Robashevsky Q's
[1:06:00] done with CP
[1:06:45} Geoff presenting on TA-00
[1:14:09] Q&A; long discussion
[1:42:30] someone barks
[1:52:50] accusations of theft
[1:53:30] guidance from Dave Ward, outgoing AD
[1:57:10] ROAs, BOAs, and validation pre-discussion
[2:00:00] Geoff presenting
[2:11:37] discussion
[2:41:13] meeting ends